{
  "configurations": [
    {
      "browse": {
        "databaseFilename": "${default}",
        "limitSymbolsToIncludedHeaders": false
      },
      "includePath": [
        "/home/pui/catkin_ws/devel/include/**",
        "/opt/ros/noetic/include/**",
        "/home/pui/catkin_ws/src/kobuki_gazebo_plugins/include/**",
        "/home/pui/catkin_ws/src/project_msg/include/**",
        "/home/pui/catkin_ws/src/rosserial/rosserial_server/include/**",
        "/home/pui/catkin_ws/src/rosserial/rosserial_test/include/**",
        "/home/pui/catkin_ws/src/turtlebot3_simulations/turtlebot3_fake/include/**",
        "/home/pui/catkin_ws/src/turtlebot3_simulations/turtlebot3_gazebo/include/**",
        "/home/pui/catkin_ws/src/turtlebot3/turtlebot3_slam/include/**",
        "/home/pui/catkin_ws/src/turtlebot_apps/turtlebot_actions/include/**",
        "/home/pui/catkin_ws/src/yujin_ocs/yocs_cmd_vel_mux/include/**",
        "/home/pui/catkin_ws/src/yujin_ocs/yocs_controllers/include/**",
        "/home/pui/catkin_ws/src/yujin_ocs/yocs_velocity_smoother/include/**",
        "/usr/include/**"
      ],
      "name": "ROS",
      "intelliSenseMode": "gcc-x64",
      "compilerPath": "/usr/bin/gcc",
      "cStandard": "gnu11",
      "cppStandard": "c++14"
    }
  ],
  "version": 4
}